Subject: Re: bug#30435: libreoffice: Fonts don't show up after install

From: Ludovic Courtès <[email-masked]>
Date: Thu, 02 Apr 2020 17:47:03 +0200

Hi Nicolò,

Nicolò Balzarotti <[email-masked]> skribis:

> Hi, I wanted to add that the opposite is also true: removing a font
> without running fc-cache always makes my emacs die on start, so I agree
> that running the command automatically makes sense.

Actually, if you can capture a stack trace of Emacs, that may tell us
what part of Fontconfig to look at if we want to change it to gracefully
handle stale cache entries.

Ludo’.